@import"https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap";
@media only screen and (max-width: 750px) {
	.readmore {
		position: relative
	}
	.readmore__content {
		position: relative;
		height: auto;
		max-height: 135px;
		overflow: hidden;
		transition: max-height 1s
	}
	.readmore__content:not(.open) {
		max-height: 96px !important
	}
	.readmore__content::after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		display: block;
		width: 100%;
		height: 100%;
		transition: 1s;
		background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 25%, #fff 100%)
	}
	.readmore__content.open {
		margin-bottom: 2em
	}
	.readmore__content.open::after {
		z-index: -1;
		opacity: 0
	}
	.readmore__content.open + .readmore__btn {
		bottom: -2em
	}
	.readmore__btn {
		position: absolute;
		bottom: 38px;
		left: 50%;
		transform: translateX(-50%);
		z-index: 1;
		display: block !important;
		text-align: center;
		border: 0;
		background: none;
		color: #ff4d01;
		font-size: 15px;
		font-weight: 700;
		text-decoration: underline !important;
		cursor: pointer;
		transition: bottom 1s
	}
}
@media only screen and (min-width: 751px) {
	.readmore-pc .readmore {
		position: relative
	}
	.readmore-pc .readmore__content {
		position: relative;
		height: auto;
		max-height: 135px;
		overflow: hidden;
		transition: max-height 1s
	}
	.readmore-pc .readmore__content:not(.open) {
		max-height: 96px !important
	}
	.readmore-pc .readmore__content::after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		display: block;
		width: 100%;
		height: 100%;
		transition: 1s;
		background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 25%, #fff 100%)
	}
	.readmore-pc .readmore__content.open {
		margin-bottom: 2em
	}
	.readmore-pc .readmore__content.open::after {
		z-index: -1;
		opacity: 0
	}
	.readmore-pc .readmore__content.open + .readmore__btn {
		bottom: -2em
	}
	.readmore-pc .readmore__btn {
		position: absolute;
		bottom: 38px;
		left: 50%;
		transform: translateX(-50%);
		z-index: 1;
		display: block !important;
		text-align: center;
		border: 0;
		background: none;
		color: #ff4d01;
		font-size: 15px;
		font-weight: 700;
		text-decoration: underline !important;
		cursor: pointer;
		transition: bottom 1s
	}
}
.swiper-images {
	overflow: hidden
}
.swiper-images img {
	width: 100%
}
@media only screen and (min-width: 751px) {
	.swiper-wrapper {
		display: grid;
		grid-template-columns: repeat(2, minmax(0, 1fr));
		gap: 16px
	}
	.swiper-slide {
		grid-column: span 1/span 1
	}
}
.interview .section__intro {
	font-size: 18px
}
.interview .lead__container .section__intro {
	font-weight: 500
}
.interview__section-header {
	padding-top: 32px;
	border-top: 2px solid #ff7b01
}
.interview__section .section__title-bold-big {
	font-size: 28px;
	font-size: clamp(24px, 9.7142857143px + 1.9047619048vw, 28px);
	line-height: 1.6
}
.interview__section-header {
	font-size: 13px
}
.interview__section-header .name {
	margin-bottom: 0
}
.interview__section-header .date {
	color: #777
}
.interview__section-header figure {
	min-width: 47.9%
}
@media only screen and (min-width: 751px) {
	.interview__section .question {
		align-items: center
	}
}
.interview__section .question .q {
	min-width: 48px;
	aspect-ratio: 1/1;
	border-radius: 50%;
	background-color: #ffeeb0;
	color: #ff4d01;
	font-size: 24px;
	font-weight: 700;
	display: grid;
	place-items: center;
	padding-left: 6px
}
.interview__section .question .section__title-bold {
	margin-bottom: 0
}
.interview__section .answer .a img {
	min-width: 48px
}
.interview__section .answer .a figcaption {
	margin-top: 3px;
	font-size: 13px;
	letter-spacing: .04em;
	line-height: 1.2;
	text-align: center;
	white-space: nowrap
}
.interview__section .answer .a figcaption span {
	display: block;
	color: #949494;
	font-size: 10px
}
.interview__section .answer .section__title-bold {
	margin-bottom: 12px
}
@media only screen and (max-width: 750px) {
	.interview__section .answer .section__title-bold {
		margin-bottom: 0
	}
}
.interview__section .answer-text {
	font-size: 15px;
	font-weight: 500;
	line-height: 1.8;
	letter-spacing: .04em
}
@media only screen and (max-width: 750px) {
	.interview__section .answer-text.sp_only {
		display: block !important
	}
}
.interview__section .with_image .text {
	flex: 1
}
@media only screen and (min-width: 751px) {
	.interview__section .with_image figure {
		width: 33%
	}
}
.interview__section .with_image figure img {
	width: 100%
}

/*NTS追加*/
.interview__section .with_image figure.a img {
	width: auto;
}

.interview__section .extra {
	padding: 16px
}
.interview__section .extra li {
	font-size: 18px;
	font-weight: 500;
	align-items: baseline;
	line-height: 1.2
}
.interview__section .extra li .num {
	min-width: 24px;
	aspect-ratio: 1/1;
	border-radius: 50%;
	background-color: #ffeeb0;
	color: #ff4d01;
	font-size: 16px;
	font-weight: 700;
	line-height: 1;
	display: grid;
	place-items: center
}
.interview__section .extra li .comment {
	color: #777;
	font-size: 13px;
	font-weight: 400;
	display: inline-block
}
.interview__section .extra p {
	font-size: 15px
}
.interview .readmore__content:not(.open) {
	max-height: 250px !important
}
@media only screen and (max-width: 750px) {
	.interview .readmore__content:not(.open) {
		max-height: 380px !important
	}
}
.interview .readmore__content::after {
	background: linear-gradient(transparent 0%, transparent 65%, rgba(255, 255, 255, 0.65) 72%, #fff 100%)
}
@media only screen and (max-width: 750px) {
	.interview .readmore__content::after {
		background: linear-gradient(transparent 0%, transparent 75%, rgba(255, 255, 255, 0.65) 82%, #fff 100%)
	}
}
.interview .reason .section__intro {
	font-weight: 500
}
.interview .reason__list-item:not(:last-child) {
	border-bottom: 2px solid #f5f5f5
}
@media only screen and (max-width: 750px) {
	.interview .reason__list-item {
		align-items: flex-start
	}
}
.interview .reason__list-item figure {
	min-width: 68px
}
.interview .reason__list-item figure figcaption {
	font-size: 13px
}
.interview .reason__list-item p {
	font-size: 15px;
	font-weight: 500
}
.interview .parents .balloon {
	margin-bottom: 12px
}
.interview .parents .balloon span {
	padding: 4px 14px;
	border: 2px solid #ff7b01;
	border-radius: 4px;
	font-size: 15px;
	font-weight: 700;
	position: relative
}
.interview .parents .balloon span::after {
	content: "";
	position: absolute;
	bottom: -12px;
	left: calc(50% - 8px);
	border-style: solid;
	border-width: 12px 8px 0;
	border-color: #ff7b01 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0)
}
@media only screen and (max-width: 750px) {
	.interview .parents .section__title {
		font-size: 36px
	}
}
.interview .parents .section__title span {
	display: block;
	font-size: 28px
}
.interview .parents.part1 .section__box-border {
	border-width: 6px;
	border-radius: 8px;
	padding: 26px 18px;
	margin-bottom: 0;
	position: relative
}
.interview .parents.part1 .section__box-border .point__section-num {
	top: -6px;
	left: -6px
}
.interview .parents.part1 .comment__list {
	padding-top: 8px
}
.interview .parents.part1 .comment__list-item figure {
	min-width: 68px
}
.interview .parents.part1 .comment__list-item figure figcaption {
	font-size: 13px
}
.interview .parents.part1 .comment__list-item p {
	font-size: 15px;
	letter-spacing: .04em
}
.interview .parents.part2 .q-a__list dt::after {
	right: 0
}
.interview .parents.part2 .q-a__list-title {
	padding-left: 34px;
	background: url(../images/merit/interview/icon_bubble-minus.png) no-repeat 0 -3px/30px
}
.interview .parents.part2 .q-a__list--item {
	padding-left: 49px;
	background: #fcfaea url(../images/merit/interview/icon-idea.svg) no-repeat 12px 50%;
	display: grid;
	place-items: center flex-start;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: .04em;
	line-height: 1.4
}
.interview .cmn-learning-plan {
	margin-bottom: 0
}